Subject: Re: [PATCH 1/3] Purest update to bash completions to prevent unbounded variable errors.

From: "Shawn O. Pearce" <[email-masked]>
Date: Tue, 13 Jan 2009 08:46:24 -0800

Ted Pavlic <[email-masked]> wrote:
>> Your commit message leaves a lot to be desired.  I would instead
>> have written something like this:
>
> I agree completely. Sorry about that. stg fired off vim to edit the  
> commit message, and I just wasn't thinking.
>
> Would you like me to modify the commit message and resubmit?

You probably should, to be nice to Junio.  Its far easier for the
maintainer to save off well formatted messages to an mbox and run
"git am" than it is to stitch it together from different emails
and/or hand edit messages to make them work.

-- 
Shawn.